@import 'theme/light';

.theme-light {
  @include angular-material-theme($theme-light);
}

.theme-dark {
  @include angular-material-theme($theme-dark);
}

/* You can add global styles to this file, and also import other style files */
html, body { 
    height: 100%; 
}
body { 
  margin: 0; 
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
